RubyGems Navigation menu

bestgems 0.0.2

Ruby wrapper for the BestGems.org API

Versions:

  1. 0.0.2 - August 09, 2014 (11.5 KB)
  2. 0.0.1 - August 07, 2014 (11 KB)

Runtime Dependencies (1):

Development Dependencies (3):

  • bundler ~> 1.6
  • rake >= 0
  • rspec >= 0
  • Owners:

    Authors:

    • kyoendo

    SHA 256 checksum:

    a21cbd7b2bec1787f11b5cd1832a8b8798f5ca4e5d35537a80f58099b6cde1a8

    Total downloads 3,829

    For this version 2,214

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: